<?php
$msg_id=$data['msg_id'];
$share_count=0;
$shareKey=0;
$omsg_id=$msg_id;
$uid_t=$data['uid'];
$rid=$data['id'];
$video_img = $data['video'];
$image=$data['uploads'];	
$like_count=$data['like_count'];
$share_count=$data['share_count'];
$userface=$Mat->User_Lister($uid_t,$base_url);	
$like=$Mat->Like_Check($msg_id,$uid);	
$delete = '';
$friend_status=$Mat->Friends_Check($uid,$profile_uid);
if($friend_status == 'me'){
	$delete= '<div class="imageDelete" id="'.$msg_id.'" style="position:absolute; top:104px;right:5px;z-index:999;"><div class="icon-imgtrash icon-ellipsis-2"></div></div>';
	}					
?>
<?php
if($image) {
	// Explode the images string value
    $s = explode(",", trim($image, ","));
    $f=count($s);
    foreach($s as $a) {
	  // Get the uploaded image ids
      $newdata=$Mat->Get_Upload_Image_Id($a);
      if($newdata) {
		 // The path to be parsed
         $final_image=$base_url."uploads/".$newdata['image_path'];
         echo '<div class="user-image-area ShowStatus ripple-effect" id="imgbody'.$msg_id.'"  data-id="'.$msg_id.'">
		 '.$delete.'
		 <img src="'.$final_image.'" class="ass"/>
		 <div class="video_pbtn grad"></div>
		 </div>';
       }
    }
 }

?>

<?php
if($video_img) {
	// Explode the images string value
    $s = explode(",", trim($video_img, ","));
    $f=count($s);
    foreach($s as $a) {
	  // Get the uploaded image ids
      $newdata=$Mat->Get_Upload_Video_Id($a);
      if($newdata) {
		 // The path to be parsed
         $final_image=$base_url."uploads/".$newdata['video_name'];
         echo '<div class="user-image-area ShowStatus ripple-effect" id="imgbody'.$msg_id.'"  data-id="'.$msg_id.'">
		 '.$delete.'
		 <img src="'.$final_image.'.jpg" class="ass"/>
		 <div class="video_pbtn grad"><div class="icon-play icon-device-camera-video"></div></div>
		 </div>';
       }
    }
 }
?>









